html { scroll-behavior: smooth; }

.spinner-wrapper { display: none !important; }

.elementor-invisible { visibility: visible !important; }

.elementor-custom-embed-image-overlay {
  cursor: pointer;
}

.elementor-custom-embed-image-overlay::after {
  content: "";
  position: absolute;
  inset: 0;
}

.elementor-custom-embed-image-overlay {
  position: relative;
}

.elementor-custom-embed-image-overlay .elementor-custom-embed-play {
  pointer-events: none;
}
